 body {
    background-color: #fff; 
 }

.fillBody {
    background-color: #FCFCFC;
}

a {
    color: inherit;
    
}

a:hover {
    text-decoration: none;
    color: inherit;
    
}



/* ************************** Landing Page ************************** */


.mainLogo{
    position: absolute;
    bottom: 80px;
    right: 40px;
    
}

.hover{
   height: 400px;
    width: auto;
   cursor: pointer;
}

/* ************************** Work Page ************************** */


.top {
    height: 130px;
    text-align: right;
    
}

.top ul{
    margin-top:50px;
}

.top ul li{
    display: inline;
    font-family: 'Montserrat', sans-serif;
    margin: 30px;
    font-size: 20px;
    font-weight: 700;
    color: #37A7F1;
    
}

.top ul li:hover {
    color: #000;
}

.rowTiles h1{
    color: #fff;
    text-align: right;
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;

}

.homeTiles {
    height: 500px;
    background-color: #F4F4F4;
    cursor: pointer;
    
    

}

.homeTiles:hover {
    background-color: #000;
}

.jsHome {
     -webkit-animation-duration: 2s;
  -webkit-animation-delay: .2s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .2s;
    background-color: #37A7F1;
    
}

.orgamiHome {
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: .2s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .2s;
    background-color: #FFBDBD;
}

.tdwHome {
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: .3s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .3s;
   background-color: #F1F1F1;

}

.aspctHome {
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: .4s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .4s;
   background-color: #F1F1F1;


}

.creativeHome{
    -webkit-animation-duration: 2s;
  -webkit-animation-delay: .4s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .4s;
    background-color: #37A7F1;
    
}

.topHome {
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: .9s;
  -moz-animation-duration: 2s;
  -moz-animation-delay: .9s;
}



.closeMain img{
    float: left;
    margin-top:100px;
    width: 30px;
    cursor: pointer;
    
}

.closeMain {
    z-index: 999!important;

}



.close, .close:hover {
   opacity: 1; 
    
}

.blurb {
    margin-top: 100px;
    margin-bottom: 100px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: justify;
}


.mainTiles {
    background-color: #FCFCFC  ;
    position: absolute;
    top: 120px;
    display: none;
    z-index: -9;
    padding-bottom: 100px;
  -webkit-animation-delay: .4s;
  -moz-animation-delay: .4s;
}

.mainTiles h1 {
    font-family: 'Montserrat', sans-serif;
    text-align: right;
    margin-top: 100px;.
    z-index: -999!important;

}

.mainTiles h3, .sub {
    font-family: 'Montserrat', sans-serif;
    text-align: right;
}

.sub {
    color: #37A7F1;
}

.viewSite{
    text-align: center;
    color: #37A7F1;
    margin-top: 15px;
}

.viewSite:hover {
    color: #000;
}

.trip {
    text-align: center;

}

.trip li{
    display: inline-block;

}


.carousel{
    display: inline-block;
    
}

.item{
    min-height: 600px;
}

#four {
   margin-top: -40px; 
}

.blurbFour {
   margin-top: 40px; 
}

.carousel-control{
    background-image: none!important;
    text-shadow: none!important;
    color: #FFBDBD;
    opacity: 10;
    z-index: 9;
 
}

.glyphicon:hover{
    color: #FFBDBD!important;
}

.glyphicon{
    color: #FFBDBD!important;
}

video {
    background-color:  #FCFCFC; 
    margin-top: 8%;
    width: 100%;
   
}

.jsMain {
    background-color: #FCFCFC;
    
}

.ahbanner {
    padding-bottom: 20px;
}



/* ************************** About Page ************************** */

.circle {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.circle {    
    background: #37A7F1;
    border-radius: 100%;
    color: white;
    text-align: center;
    font-family: sans-serif;
    padding: 20px;
    overflow: hidden;
    
    -webkit-transform: scale( 0.2 );
    -moz-transform: scale( 0.2 );
    -o-transform: scale( 0.2 );
    -ms-transform: scale( 0.2 );
    transform: scale( 0.2 );
    
    width: 400px;
    height: 400px;
    line-height: 400px;
}

.small {
    -webkit-transform: scale( 0.4 );
    -moz-transform: scale( 0.4 );
    -o-transform: scale( 0.4 );
    -ms-transform: scale( 0.4 );
    transform: scale( 0.4 );
    
    vertical-align: middle;
 
}

.small2 {
    -webkit-transform: scale( 0.5 );
    -moz-transform: scale( 0.5 );
    -o-transform: scale( 0.5 );
    -ms-transform: scale( 0.5 );
    transform: scale( 0.5 );
    
    vertical-align: middle;
 
}

.small3 {
    -webkit-transform: scale( 0.55 );
    -moz-transform: scale( 0.55 );
    -o-transform: scale( 0.55 );
    -ms-transform: scale( 0.55 );
    transform: scale( 0.55 );
    
    vertical-align: middle;
 
}


.medium {
    -webkit-transform: scale( 0.6 );
    -moz-transform: scale( 0.6 );
    -o-transform: scale( 0.6 );
    -ms-transform: scale( 0.6 );
    transform: scale( 0.6 );
    
    vertical-align: middle;
    
}

.medium2 {
    -webkit-transform: scale( 0.7 );
    -moz-transform: scale( 0.7 );
    -o-transform: scale( 0.7 );
    -ms-transform: scale( 0.7 );
    transform: scale( 0.7 );
    
    vertical-align: middle;
    
}

.medium3 {
    -webkit-transform: scale( 0.75 );
    -moz-transform: scale( 0.75 );
    -o-transform: scale( 0.75 );
    -ms-transform: scale( 0.75 );
    transform: scale( 0.75 );
    
    vertical-align: middle;
    
}

.large {
    -webkit-transform: scale( 0.8 );
    -moz-transform: scale( 0.8 );
    -o-transform: scale( 0.8 );
    -ms-transform: scale( 0.8 );
    transform: scale( 0.8 );
    
    vertical-align: middle;
    
}

.large2 {
    -webkit-transform: scale( 0.9 );
    -moz-transform: scale( 0.9 );
    -o-transform: scale( 0.9 );
    -ms-transform: scale( 0.9 );
    transform: scale( 0.9 );
    
    vertical-align: middle;
    
}

.large3 {
    -webkit-transform: scale( 0.95 );
    -moz-transform: scale( 0.95 );
    -o-transform: scale( 0.95 );
    -ms-transform: scale( 0.95 );
    transform: scale( 0.95 );
    
    vertical-align: middle;
    
}



.about {
    padding-top: 50px;
    background-color: #FCFCFC;
   
}

.skillSet p{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #FFBDBD;
    display: inline;
    text-align: right;
    
}



.aboutMe {
    margin-top: 0px;
    margin-bottom: 80px;
}

.aboutMe h1 {
    color: #37A7F1;
}

.aboutMe p{
    font-weight: 400;
    font-size: 15px;
    color: #000;
    text-align: justify;
    
}

.aboutMe h3 {
    display: inline;
    font-size: 14px;
    line-height: 25px;
    margin-right: 10px;
    color: #FFBDBD;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
}

.aboutMe h3:hover {
    color: #000;
}

.resume:hover {
    color: #000!important;
}

.resume {
    color: #37A7F1!important;
}


.alt {
    color: #FFBDBD!important;
    font-family: 'Montserrat', sans-serif!important;
}


/* ************************** Contact Page ************************** */


.email {
    color: #37A7F1;
}

.email h1 {
    font-size: 70px;
    text-align: left;
    margin-top: 100px;
   
}

#pink {
    color: #000;
}





/* ************************** Media Queries ************************** */




@media (max-width: 720px){
    
.mainLogo{
    position: absolute;
    bottom: 40px;
    right: 20px;
}

.mainLogo img{
    height: 230px;
    width: auto;
     
}
    
.top {
    height: 73px;
    text-align: center;
    
}

.top ul{
    margin-top:50px;
    padding-left: 0px;
}

.top ul li{
    font-family: 'Montserrat', sans-serif;
    margin: 15px;
    font-size: 18px;
    
}
    
.homeTiles {
    height: 250px;    
    

}
    
.homeTiles h1 {
   margin: 0;
    line-height: 90px;
    
}
    
.item{
    min-height: 0px;
}

.mainTiles h1 {
    z-index: -999!important;
}
    
.closeMain {
    z-index: 999!important;
}
    
.closeMain img {
    margin-top: 110px;
}
    
.about {
   padding-top: 0px; 
}

.aboutMe {
   margin-bottom: 20px; 
}
 
.aboutMe h1 {
    color: #FFBDBD;
    text-align: left;
}   

.circle {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    margin-bottom: 20px;
}

.circle {    
    background: #37A7F1;
    border-radius: 100%;
    color: white;
    text-align: center;
    font-family: sans-serif;
    padding: 20px;
    overflow: hidden;
    margin-right: 0!important;
    
    -webkit-transform: scale( 0.2 );
    -moz-transform: scale( 0.2 );
    -o-transform: scale( 0.2 );
    -ms-transform: scale( 0.2 );
    transform: scale( 0.2 );
    
    width: 200px;
    height: 200px;
    line-height: 200px;
}


.small {
    -webkit-transform: scale( 0.4 );
    -moz-transform: scale( 0.4 );
    -o-transform: scale( 0.4 );
    -ms-transform: scale( 0.4 );
    transform: scale( 0.4 );
    
    vertical-align: middle;
 
}

.small2 {
    -webkit-transform: scale( 0.5 );
    -moz-transform: scale( 0.5 );
    -o-transform: scale( 0.5 );
    -ms-transform: scale( 0.5 );
    transform: scale( 0.5 );
    
    vertical-align: middle;
 
}

.small3 {
    -webkit-transform: scale( 0.55 );
    -moz-transform: scale( 0.55 );
    -o-transform: scale( 0.55 );
    -ms-transform: scale( 0.55 );
    transform: scale( 0.55 );
    
    vertical-align: middle;
 
}


.medium {
    -webkit-transform: scale( 0.6 );
    -moz-transform: scale( 0.6 );
    -o-transform: scale( 0.6 );
    -ms-transform: scale( 0.6 );
    transform: scale( 0.6 );
    
    vertical-align: middle;
    
}

.medium2 {
    -webkit-transform: scale( 0.7 );
    -moz-transform: scale( 0.7 );
    -o-transform: scale( 0.7 );
    -ms-transform: scale( 0.7 );
    transform: scale( 0.7 );
    
    vertical-align: middle;
    
}

.medium3 {
    -webkit-transform: scale( 0.75 );
    -moz-transform: scale( 0.75 );
    -o-transform: scale( 0.75 );
    -ms-transform: scale( 0.75 );
    transform: scale( 0.75 );
    
    vertical-align: middle;
    
}

.large {
    -webkit-transform: scale( 0.8 );
    -moz-transform: scale( 0.8 );
    -o-transform: scale( 0.8 );
    -ms-transform: scale( 0.8 );
    transform: scale( 0.8 );
    
    vertical-align: middle;
    
}

.large2 {
    -webkit-transform: scale( 0.9 );
    -moz-transform: scale( 0.9 );
    -o-transform: scale( 0.9 );
    -ms-transform: scale( 0.9 );
    transform: scale( 0.9 );
    
    vertical-align: middle;
    
}

.large3 {
    -webkit-transform: scale( 0.95 );
    -moz-transform: scale( 0.95 );
    -o-transform: scale( 0.95 );
    -ms-transform: scale( 0.95 );
    transform: scale( 0.95 );
    
    vertical-align: middle;
    
}

.skillSet {
   z-index: -999; 
}
    
.email h1 {
    font-size: 25px;
    text-align: left;
    margin-top: 50px;
   
}



    
}


